RAcuerpoPlastinado - Bug #4512

3ra Sesion de trabajo-Implementacion RA
10/28/2024 10:37 AM - David Orellana

Status: New

Priority: High
Assignee: David Orellana
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

10/28/2024
11/15/2024
100%
10.00 hours
0.00 hour

Description

Durante este periodo de avance se implementara las funcionalidades de RA al software para permitir la interaccién con rotulaciones

a los usuarios.

History

#1 - 11/04/2024 12:17 PM - David Orellana

- Subject changed from 3ra Sesion de trabajo to 3ra Sesion de trabajo-Implementacion RA

#2 - 11/04/2024 12:18 PM - David Orellana
- Due date changed from 11/03/2024 to 11/15/2024

#3 - 12/05/2024 06:32 PM - David Orellana
- % Done changed from 0 to 100

04/16/2025
